#highlight2 p.title {
background-color: #000;
}
.highlighttext {
background-image: none;
background-color: #fff;
}
#topheader h1, #maincontent h1, #maincontent h2 {
color: #000;
}
#maincontent #leftmenu {
color: #000;
}
#maincontent #leftmenu p.here, #maincontent #leftmenu p, #maincontent #leftmenu p.here a, #maincontent #leftmenu a, #maincontent #leftmenu a:hover, #maincontent #leftmenu p.here a:hover {
color: #000;
}
#bodyarea h2, #bodyarea h3, #bodyarea .leadquote, #bodyarea .pagesubhead, #bodyarea a {
color: #000;
}
#maincontent {
color: #000;
}
.imagecopyright, #column a, #columnlinks h3, #columnlinks a, .highlighttext a {
color: #000;
}
#nav_bookmarklist a {
color: #000;
}
.imagecaption {
color: #000;
}
